.nobreak{
  display: block;
}

#crum > .nobreak {
   overflow: hidden;
   text-overflow: ellipsis;
   width: 38%;
   font-size: 1.2em;
   float: none;
}
    
    #support {
        padding: 120px 0 0 20px;
    }


@media only screen  and (max-width: 1200px) {
    #breadcrumDevice{
      font-size: 1.1em;
      border: 1px solid #333;
      width: 89%;
    }

    .l-content{
      margin-top: -585px;
    }
#crum > span:last-child:before    
{
      content: "\f105";
      font-family: awesome;
      display: inline-block;
      margin-left: 0px;
      margin-right: 12px;
      height: 18px;
      font-size: 16px;
    }
    #support {
        padding: 120px 0 0 20px;
    }

}


@media only screen and (max-width: 1024px) {

    #titelbalk {
        color: red;
    }

    #deurmat div:last-child {
        margin-bottom: 20px;
    }
    #support {
        padding: 100px 0 0 20px;
    }

}


@media only screen and (max-width: 892px) {
    #navigatieTab .navigatieUl li {
        display: none;
    }
    #breadcrumDevice{
      display: block;
    }
    #breadcrumDesktop{
      display: none;
    }
    #titelbalk {
        color: green;
    }
    #logo {
        margin-left: 0;
    }

    #navigatieTab {
        display: none;
    }

    #tiles .tile:nth-child(1) {
        margin-top: 20px;
    }

    .map {
        margin-left: 24px;
    }
    #deurmat div:last-child {
        margin-bottom: 20px;
    }
    #toppen {
      margin-left: 24px;
    }
    #support {
        padding: 80px 0 0 20px;
    }

}

@media only screen and (max-width: 631px) {
    #inloggenDiv,
    #breadcrumDesktop{
    }
    #breadcrumDevice{
      display: block;
    }

    #navigatieTab .navigatieUl li {
        display: none;
    }
    #navigatieTab .navigatieUl li:nth-child(1) {
        display: inline-block;
    }

    #tiles .tile:nth-child(1) {
        margin-top: 20px;
    }
    #siteMenu1220 ul li:nth-child(2),
    #siteMenu1220 ul li:nth-child(3),
    #siteMenu1220 ul li:nth-child(4) {
      display: none;
    }
    #titelbalk {
        color: blueviolet;
    }
    .mijnDuoLink {
        display: none;
    }
    #logo {
        margin-left: 0;
    }

    #toppen { margin-left: 24px;}

    #page {
        background-image: none;
    }
    .col-33,
    .col-66{
      width: 100%;
    }
    .l-content {
      margin-top: -800px;
    }
    #support {
        padding: 120px 0 0 20px;
    }
    .divLinksBlok {
        margin-top: 0;
    }
    
    .padding20 {
        padding: 10px 20px;
    }
    .slide-out-div {
        top: 10% !important;
    }
}

@media only screen and (max-width: 321px) {
   .nobreak {
      width: 100%;
   }
   .slide-out-div {
      top: 35% !important;
   }
}